import Vue from "vue"
import App from "./App.vue";
import './setup'
import router from './router'

import VueHead from "vue-head";

Vue.use(VueHead, {
  separator: "-",
  complement: "Funkwhale"
});
require("bulma/css/bulma.css");
require('fork-awesome/css/fork-awesome.min.css')

new Vue({
  router,
  render: h => h(App)
}).$mount("#app");
